
Hello, my name is Adrian. I am writing in the name of my brother Carlos Manuel, who was the person that really had the Near Death Experience due to a stroke. He is now a permanent hemiplegic with difficulties speaking and writing among other things. Here is his experience:

The stroke happened on the 13th September 2009 during a weekend which I spent with my wife and other family members in Costa Rica. The first event began with a loss of balance. I noticed that my right side didn't function normally.

They phoned the emergency services and they took me to the hospital. My wife accompanied me. I signalled a gesture to her, communicating that 'If I have to die like this, it would have to be due to the situation being very serious.' I remember that while I was travelling in the ambulance and losing consciousness little by little, I began to feel a strange peace. In this state of consciousness, I could listen, feel, and experience the movement of the palm trees by the side of the road. It was an incredibly serene sensation.

Later they told me that I had entered a comatose state. This was caused by the stroke due to a thrombosis in the carotid artery on the left side of the neck. This condition greatly threatened my life.

Nevertheless, at that moment I wasn't conscious of my physical condition. I felt gently pulled away from my body. I was far from the Planet. At the same time, everything around me was expanding. The Universe opened infinitely and lit up my surroundings. I could still see Earth but it was reduced to a very small point of light in the distance. This gave me a sensation of the greatness of our planet through this spectacular vision but at the same time it made me think how tiny we are compared to the presence of this enormous universe. It is difficult to speak chronologically about the events, because I can't say that there was time there or that one event happened after another. Then I was in a place full of light. I knew that there were many people who had been here; not in the body, but like souls who were like light. All the time, I felt an extraordinary peace and happiness. I felt very happy and content to be there.

I remember that in this incredible place where there were so many souls, so much light, so much peace and happiness, that there was also a border. This border was like a great open door. I somehow knew that if I crossed it, I would never be able to return. Suddenly my father-in-law came up to me. It's difficult to describe because the feeling of space or of movement was very different than what we know on Earth. I was very emotional. I also recognized other people, like my cousin Mario. There was really no verbal communication; it would be better put to call it a direct mental communication and understanding. My father-in-law communicated to me, ‘Carlos, it is not yet time.' I replied, 'This place is beautiful and I don't want to go back.' He said, 'Yes, it is beautiful. But it is not yet your time, you have to return.' I think he also said, 'There is a mission.'

At this moment I knew that I had to return, and this is what happened. My father-in-law had been dead two years at the moment the experience had taken place.

Then in the hospital I awakened. I was very confused because I didn't know where I was. I didn't recognize anyone, talk, or move my right side due to the stroke. It took many days to understand what had happened to my body. There had been a cerebral ischemia in a certain part of the brain that gave me permanent damage. I have hemiplegia, dyslexia, and difficulties talking, among other things.

